{
  "alfredsnippet" : {
    "snippet" : "systemctl status docker.service",
    "uid" : "2042ECAA-5ABA-4970-B5FF-13A48DD21782",
    "name" : "Check Docker Service Status using systemctl",
    "keyword" : ""
  }
}